/** Right Panel Tap
===================================*/
.tabs_panel {*zoom:1;} /* IE5.5~7 브라우저 대응 Hack */
.tabs_panel:after {content:" "; display:block; clear:both;}
.tabs_panel {
	list-style: none;
}

.tabs_panel li {
	float:left; 
	width:90px; 
	border: 0; 
	margin:0 0 15px; 
	padding:2px 0; 
	letter-spacing:-1px;
	line-height: 1.5em;
	list-style:none;
}

.tabs_panel li a{
	width:90px; 
	display:block; 
	margin:0; 
	padding:2px 0; 
	text-decoration:none; 
	font-size:12px; 
	font-family:Verdana,"굴림",gulim,Sans-serif;
	text-align:	center;
	line-height: 1.5em;
	color:#CCCCCC; 
	background:url('../img/panel/ul_back.gif') no-repeat 0 0;
}

/* 마우스 클릭 후 */
.tabs_panel li a.active{ 
	color:#FF3D33; 
	letter-spacing:-1px; 
	font-family:Verdana,"굴림",gulim,Sans-serif;
	font-weight:bold; 
	text-decoration:none; 
	padding:2px 0; 
	background:url('../img/panel/ul_back.gif') no-repeat 0 0;
}

div.tabs_content {
	height:auto; 
	border:0; 
	margin:0; 
	padding:20px 70px 0 0; 
	clear:both; 
	overflow: hidden;
}

div.tabs_content div.content { /* 컨텐츠 영역 박스 스타일 지정 하는곳 */ } 
div.tabs_content div.show { display: block; }
div.tabs_content div.hide { display: none; }
